---
group:
  name: 'SCFMVP'
  description: ''
  projects:
  - name: 'newmethod'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pycomtool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'serialsend'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sqlitelearn'
    description: ''
    mirrorRelease: false
    topic: ''
  